/*基本BODY*/
body{
	text-align:center;/*外枠センター揃え（IE5.5以前用）*/
	background-color: #ffffff;/*背景の色設定*/
	background-repeat: repeat-x;
	color: #00477d;
}



/*中央揃え*/
#allWrap{
	width: 760px;/*外枠の広さ設定*/
	background-color: #ffffff;/*背景の色設定*/
	margin-left:auto;/*外枠センター揃え設定*/
	margin-right:auto;/*外枠センター揃え設定*/
	text-align:left;/*文字を左揃えに戻す設定*/
	position:relative;/*外枠：絶対配置基準*/
}

/*コンテンツ枠*/
#contentsWrap{
	padding:0px;/*ブラウザーにフィット*/
	clear:both;/*回り込みを解除*/
	width: 760px;
	height: 690px;/*外枠の高さ設定*/
	margin-top: 0px;
	margin-bottom: 0px;
}

/*中ページのコンテンツ枠*/
#contents_size{
	background-color: #FFFFFF;
	width: 760px;
	padding-top: 20px;
	text-align: left;
}
/*ボタンの設定*/
.t_company{
	float: left;
	width: 325px;
}
/*ボタンの設定*/
.information_b{
	float: left;
	width: 138px;
	padding-top: 10px;
}
/*ボタンの設定*/
.about_b{
	float: left;
	width: 93px;
	padding-top: 10px;
}
/*ボタンの設定*/
.works_b{
	float: left;
	width: 95px;
	padding-top: 10px;
}
/*ボタンの設定*/
.mail_b{
	float: left;
	width: 71px;
	padding-top: 10px;
}
/*ボタンの設定*/
.link_b{
	float: left;
	width: 38px;
	padding-top: 10px;
}

/*中ページのコンテンツ枠*/
#contents_box{
	background-color: #FFFFFF;
	width: 760px;
	padding-top: 20px;
	text-align: left;
	height: 520px;
}

/*回り込み解除*/
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.con_pos {
	width: 760px;
	height: 19px;
	text-align: right;
}

.con_pos_width {
	width: 39px;
	height: 19px;
	float: right;
}

.con_pos_r {
	width: 19px;
	height: 19px;
	float: right;
}

.con_pos_l {
	width: 19px;
	height: 19px;
	float: left;
}


a{/*リンクされた文字*/
	color:#00477d;
	font-style:normal;
	text-decoration:none;
	font-size: 11px;
}
a:link {/*未訪問のリンク*/
    color:#00477d;
    font-style:normal;
    text-decoration:none;
	font-size: 11px;
}
a:visited {/*訪問後のリンク*/
    color:#00477d;
    text-decoration:none;
	font-size: 11px;
}
a:hover {/*マウスをのせたとき*/
    color:#007ede;
    font-style:normal;
    text-decoration:none;
	font-size: 11px;
}
a:active {/*クリック中*/
	text-decoration:none;
	font-size: 11px;
}

.box_margin01{
	padding-top: 20px;
}


/*
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

インフォメーション用定義

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
#info_main_t{
	padding-bottom: 30px;
}

.info_t01{
	padding-bottom: 6px;
}

.info_t02{
	padding-bottom: 6px;
	padding-top: 26px;
}


#info_l{
width: 280px;
float: left;
}

#info_r{
	width: 480px;
	padding-top: 10px;
	float: right;
}

.info_txt{
	font-weight: bold;
}
.info_box{
	padding-bottom: 35px;
	line-height: 1.3em;
}


#info_l_box{
	padding-right: 25px;
	padding-left: 40px;
	font-size: 10px;
	line-height: 12px;
}

.twitter_links{
	padding-bottom: 10px;
}

.blog_links{
	padding-bottom: 10px;
}
/*
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

会社概要

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
.about_t{
	padding-bottom: 15px;
}

.about_box{
	padding-top: 40px;
	padding-left: 95px;
}


.about_lf{
	float: left;
	display: inline-block;
	width: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.3em;
}

.about_ri{
	float: right;
	display: inline-block;
	width: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.3em;
}



table#table-01 {
	width: 620px;
	border-collapse: collapse;
	border-spacing: 0;
}

table#table-01 td {
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}



/*
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

作品用定義

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
#container {
	width: 66.6%;
	margin: 0 auto;
	text-align: left;
}

#tab{
	line-height: 25px;
	padding-left: 3px;
}

#work_l{
width: 180px;
float: left;
}

#work_r{
width: 580px;
float: right;
}

#work_l_box{
	padding-right: 25px;
	padding-left: 40px;
	font-size: 10px;
	line-height: 12px;
}

a.work{/*リンクされた文字*/
	color:#00477d;
	font-style:normal;
	text-decoration:none;
	font-size: 13px;
}
a:link.work {/*未訪問のリンク*/
    color:#00477d;
    font-style:normal;
    text-decoration:none;
	font-size: 13px;
}
a:visited.work {/*訪問後のリンク*/
    color:#00477d;
    text-decoration:none;
	font-size: 13px;
}
a:hover.work {/*マウスをのせたとき*/
    color:#007ede;
    font-style:normal;
    text-decoration:none;
	font-size: 13px;
}
a:active.work {/*クリック中*/
	text-decoration:none;
	font-size: 13px;
}


.works_y{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 30px;
	padding-top: 5px;
}
.works_txt{
	font-weight: bold;
}
.works_box{
	padding-bottom: 25px;
	line-height: 1.3em;
}



/*
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

リンク

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/

.link_margin_box{
	width: 400px;
	margin-top: 100px;
	margin-left: 185px;
}

.link_txt{
	font-weight: bold;
}
.link_box{
	padding-bottom: 20px;
	line-height: 1.3em;
}

.link_l{
width: 100px;
float: left;
}

.link_r{
width: 300px;
float: right;
}


/*
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

メール

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/

.mail_box{
	width: 400px;
	margin-top: 160px;
	margin-left: 210px;
}

.mail_l{
width: 100px;
float: left;
}

.mail_r{
	width: 300px;
	float: right;
	line-height: 18px;
}

.mail_add{
	padding-top: 10px;
}